## libfile-copy-recursive-reduced-perl 0.006

=== debian/changelog ===
libfile-copy-recursive-reduced-perl (0.006-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.
  * Apply multi-arch hints. + libfile-copy-recursive-reduced-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 14:32:44 +0000

libfile-copy-recursive-reduced-perl (0.006-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 17:18:06 +0100

libfile-copy-recursive-reduced-perl (0.006-1) unstable; urgency=medium

  * Initial release (closes: #903835).

 -- gregor herrmann <gregoa@debian.org>  Sun, 15 Jul 2018 16:57:06 +0200
