=== debian/control ===
Source: libfile-copy-recursive-reduced-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libcapture-tiny-perl,
                     libpath-tiny-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-reduced-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-reduced-perl.git
Homepage: https://metacpan.org/release/File-Copy-Recursive-Reduced

Package: libfile-copy-recursive-reduced-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for recursive copying of files and directories
 File::Copy::Recursive::Reduced is a Perl library which provides subroutines
 exported on request which are intended to serve as drop-in replacements for
 certain subroutines found in CPAN distribution File-Copy-Recursive.
 .
 It exports three functions on demand which are substantially equivalent to
 their File::Copy::Recursive equivalents:
 .
  *   "fcopy()"
  *   "dircopy()"
  *   "rcopy()"
 .
 These functions are quite appropriate in situations such as test suites where
 the user has full knowledge of the files, directories and symlinks to be
 recursively copied and does not need to manipulate the environment by setting
 localized versions of File::Copy::Recursive's package global variables.
