=== debian/watch ===
version=4
https://metacpan.org/release/File-Copy-Recursive-Reduced   .*/File-Copy-Recursive-Reduced-v?@ANY_VERSION@@ARCHIVE_EXT@$
