## libfile-copy-recursive-reduced-perl 0.007

=== debian/changelog ===
libfile-copy-recursive-reduced-perl (0.007-1) unstable; urgency=medium

  * Import upstream version 0.007.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Add pod-encoding.patch.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Oct 2023 02:57:20 +0200
