=== debian/control ===
--- 
+++ 
@@ -5,19 +5,20 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libcapture-tiny-perl,
-                     libpath-tiny-perl,
+Build-Depends-Indep: libcapture-tiny-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-reduced-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-copy-recursive-reduced-perl.git
 Homepage: https://metacpan.org/release/File-Copy-Recursive-Reduced
+Rules-Requires-Root: no
 
 Package: libfile-copy-recursive-reduced-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: module for recursive copying of files and directories
  File::Copy::Recursive::Reduced is a Perl library which provides subroutines
  exported on request which are intended to serve as drop-in replacements for
