## libfile-copy-recursive-reduced-perl 0.008

=== debian/changelog ===
libfile-copy-recursive-reduced-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008.
  * Drop pod-encoding.patch, applied upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 Mar 2024 00:29:27 +0100
